Subject: [manet] MANET and cellular networks and satellite networks

From: Leon Martin <[email-masked]>
Date: Mon, 16 Jan 2006 09:06:57 -0800 (PST)

Hi all,

I am looking into connecting an MANET to the Internet
through an existing cellular network such as Verizon
or Cingular. Does anyone know about any work on this?

I think the key is to translate the IP address to
phone number and vice versa. Am I right?

I also want to look into the internection between
MANETs and the Internet via satellite networks. Anyone
is aware of existing work on this?

Thanks!

- Leon 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet